package com.zjrs.zwnw.sxgl.dto;

public class SxpzxxLcpzSetListDTO {
    private String processdefid;//流程ID
    private String processdefname;//流程名称
    private String actiondefid;//环节ID
    private String actiondefname;//环节名称
    private String sortno;//排序号
    private String isPrehj;//是否上一环节
    private String isHthj;//是否回退环节
    private String isHthjFdx;//是否回退环节发短信
    private String isNexthj;//是否下一环节
    private String isNexthjFdx;//是否下一环节发短信

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }

    public String getProcessdefname() {
        return processdefname;
    }

    public void setProcessdefname(String processdefname) {
        this.processdefname = processdefname;
    }

    public String getActiondefid() {
        return actiondefid;
    }

    public void setActiondefid(String actiondefid) {
        this.actiondefid = actiondefid;
    }

    public String getActiondefname() {
        return actiondefname;
    }

    public void setActiondefname(String actiondefname) {
        this.actiondefname = actiondefname;
    }

    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }

    public String getIsPrehj() {
        return isPrehj;
    }

    public void setIsPrehj(String isPrehj) {
        this.isPrehj = isPrehj;
    }

    public String getIsHthj() {
        return isHthj;
    }

    public void setIsHthj(String isHthj) {
        this.isHthj = isHthj;
    }

    public String getIsHthjFdx() {
        return isHthjFdx;
    }

    public void setIsHthjFdx(String isHthjFdx) {
        this.isHthjFdx = isHthjFdx;
    }

    public String getIsNexthj() {
        return isNexthj;
    }

    public void setIsNexthj(String isNexthj) {
        this.isNexthj = isNexthj;
    }

    public String getIsNexthjFdx() {
        return isNexthjFdx;
    }

    public void setIsNexthjFdx(String isNexthjFdx) {
        this.isNexthjFdx = isNexthjFdx;
    }
}
